/*banner linke seite */

.bannerfooter{font-family: 'Ubuntu', sans-serif;	
font-size: 12px;
font-weight:normal;
text-align:center;
color:#919191;
margin-top:5px;

}

.bannergroup_senat{width:158px;
text-align:center;
margin-left:-10px!important;
margin-bottom:45px;}

.bannergroup_landesverband
{width:165px;
text-align:center;
margin-left:-10px!important;
margin-bottom:45px;
}


.spenText {

    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 22px;
    color: #fdfdfd;
}

#spenden a {
    text-decoration: none;
}

#spenden {
    width: 115px;
    height: 24px;
    border-radius: 60px;
    background-color: rgb(251, 189, 78);
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 2px;
    -webkit-box-shadow: 0 1px 5px 0 rgba(22,22,22,0.2);
    box-shadow: 0 1px 5px 0 rgba(22,22,22,0.2);
}


/* icon video */
#spenden,
#gebVid{	
	cursor:pointer;  
	}
/* module mit standartdklasse ein style mitgeben */

.moduletable
{max-width:200px;}
#linkesmenu
{min-width:200px;}

.moduletable_land{margin-bottom:30px;}
.moduletable_lang{margin-top:40px;margin-bottom:40px;}

.moduletable_tree{margin-top:40px;}

.moduletable_news{margin-top:60px;}

#linkesmenu  p
{font-size:12px;
margin-left:8px;
}

#linkesmenu .moduletable_menu h3{
    margin-top: 20px!important;
}
#linkesmenu h3,
#rightmenu h3 
{            
    font-family: 'Ubuntu', sans-serif;
    color: #fdfdfd;
    font-size: 14px;
	line-height:14px;
    font-weight: bold;
    height: 14px;
    letter-spacing: normal;
	vertical-align:middle;
    margin: 24px 0 20px -4px;
    padding: 4px 5px 5px 8px;
    width:170px;

background:  rgb(17,95,152);
background:  -moz-linear-gradient(left,  rgba(17,95,152,1) 1%, rgba(40,119,178,1) 30%, rgba(98,155,197,1) 100%);
background:  -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(17,95,152,1)), color-stop(30%,rgba(40,119,178,1)), color-stop(100%,rgba(98,155,197,1)));
background:  -webkit-linear-gradient(left,  rgba(17,95,152,1) 1%,rgba(40,119,178,1) 30%,rgba(98,155,197,1) 100%);
background:  -o-linear-gradient(left,  rgba(17,95,152,1) 1%,rgba(40,119,178,1) 30%,rgba(98,155,197,1) 100%);
background:  -ms-linear-gradient(left,  rgba(17,95,152,1) 1%,rgba(40,119,178,1) 30%,rgba(98,155,197,1) 100%);
background:   linear-gradient(to right,  rgba(17,95,152,1) 1%,rgba(40,119,178,1) 30%,rgba(98,155,197,1) 100%);
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;		
}
#linkesmenu .moduletable_menu h3
    {     
	 	margin-top:30px;/*display:none;*/
    }
#linkesmenu ul.menu
    {
	margin-top:10px;		
	}
#linkesmenu  ul,
#rightmenu  ul
 {
        list-style-type: none;
		font-weight:bold;  
 }
#linkesmenu  ul ul,
#rightmenu  ul ul,

#rightmenu  ul ul ul,

#linkesmenu  ul ul ul ul,
#rightmenu  ul ul ul ul,

#linkesmenu  ul ul ul ul ul,
#rightmenu  ul ul ul ul ul
{
	margin: 3px 0 3px 10px;	
}







#linkesmenu  ul ul ul
{
	margin: 3px 0 3px 2px;	
}










#linkesmenu  ul.menu li,
#rightmenu   ul.menu li
      {           
		         border:none;
                 margin: 0.5em 0 0 0;	
                 width:95%;
                 line-height: 13px;			 
                
      }		  
#linkesmenu  ul.menu li
      {        
                 margin-left: 0.5em;	
      }	
.moduletable_news ul.menu li
         {           
		        
                 width:180px !important;
                 line-height: 13px;			 
                
         }	
.moduletable_news ul.menu li a
         {           
		        
                 font-size:0.94em!important; 
                 line-height:normal!important;
                 background-position:1px 6px!important;
                
         }		  
/* ++++++++++++++  first level  ++++++++++++++ */	  
	  
#linkesmenu ul.menu li a:link,
#linkesmenu ul.menu li a:active,
#linkesmenu ul.menu li a:visited,

#rightmenu ul.menu li a:link,
#rightmenu ul.menu li a:active,
#rightmenu ul.menu li a:visited
{
list-style-type: none;	
font-size:0.83em;
background:transparent url(../images/elemente/qua.png) 1px 5px no-repeat;
padding:0px 0px 0px 13px;
display:block;	
color:rgb(10,10,10);
text-decoration:none;
}
#linkesmenu ul.menu li a:hover,
#linkesmenu ul.menu li a:focus,

#rightmenu  ul.menu li a:focus,
#rightmenu  ul.menu li a:hover
{
	color:rgb(25, 94, 136);	
}
/* ++++++++++++++  second level  ++++++++++++++ */
#linkesmenu ul.menu li ul li a:link, 
#linkesmenu ul.menu li ul li a:active,
#linkesmenu ul.menu li ul li a:visited,

#rightmenu ul.menu li ul li a:link, 
#rightmenu ul.menu li ul li a:active,
#rightmenu ul.menu li ul li a:visited
{
list-style-type: none;	
background:transparent url(../images/elemente/punkt.png) 0px 6px no-repeat;
padding:0px 0px 0px 15px;
display:block;
color:rgb(102,102,102);
}
#linkesmenu ul.menu li ul li a:hover,
#linkesmenu ul.menu li ul li a:focus,

#rightmenu  ul.menu li ul li a:focus,
#rightmenu  ul.menu li ul li a:hover
{
	color:rgb(232,80,31);	
}
/* ++++++++++++++  third level  ++++++++++++++ */

 #linkesmenu ul.menu li ul li ul li  a:link,
 #linkesmenu ul.menu li ul li ul li  a:active,
 #linkesmenu ul.menu li ul li ul li  a:visited,
 
 #rightmenu ul.menu li ul li ul li  a:link,
 #rightmenu ul.menu li ul li ul li  a:active,
 #rightmenu ul.menu li ul li ul li  a:visited
{
list-style-type: none;	
background:transparent url(../images/elemente/strich.png) 0px 7px no-repeat;
padding:0px 0px 0px 15px;
display:block;
color:rgb(102,102,102);
}
#linkesmenu ul.menu li ul li ul li a:hover,
#linkesmenu ul.menu li ul li ul li a:focus,

#rightmenu  ul.menu li ul li ul li a:focus,
#rightmenu  ul.menu li ul li ul li a:hover
{
	color:rgb(232,80,31);
	
}
/* ++++++++++++++  fourth level  ++++++++++++++ */

#linkesmenu ul.menu li ul li ul li ul li a:link,
#linkesmenu ul.menu li ul li ul li ul li a:active,
#linkesmenu ul.menu li ul li ul li ul li a:visited,

#rightmenu ul.menu li ul li ul li ul li a:link,
#rightmenu ul.menu li ul li ul li ul li a:active,
#rightmenu ul.menu li ul li ul li ul li a:visited
{
list-style-type: none;	
background:transparent url(../images/elemente/strich.png) 0px 7px no-repeat;
padding:0px 0px 0px 15px;
display:block;
color:rgb(102,102,102);
}
#linkesmenu ul.menu li ul li ul li ul li a:hover,
#linkesmenu ul.menu li ul li ul li ul li a:focus,

#rightmenu  ul.menu li ul li ul li ul li a:focus,
#rightmenu  ul.menu li ul li ul li ul li a:hover
{
	color:rgb(232,80,31);	
}
/* ++++++++++++++  Fifth level  ++++++++++++++ */

#linkesmenu ul.menu li ul li ul li ul li ul li a:link,
#linkesmenu ul.menu li ul li ul li ul li ul li a:active,
#linkesmenu ul.menu li ul li ul li ul li ul li a:visited,

#rightmenu ul.menu li ul li ul li ul li ul li a:link,
#rightmenu ul.menu li ul li ul li ul li ul li a:active,
#rightmenu ul.menu li ul li ul li ul li ul li a:visited

{
list-style-type: none;	
background:transparent url(../images/elemente/strich.png) 0px 7px no-repeat;
padding:0px 0px 0px 15px;
display:block;
color:rgb(102,102,102);
}

#linkesmenu ul.menu li ul li ul li ul li ul li a:hover,
#linkesmenu ul.menu li ul li ul li ul li ul li a:focus,

#rightmenu  ul.menu li ul li ul li ul li ul li a:focus,
#rightmenu  ul.menu li ul li ul li ul li ul li a:hover
{
	color:rgb(232,80,31);	
}

/* ###################### aktive Bereiche  ######################### */

/* ++++++++++++++  first active level  ++++++++++++++ */

#linkesmenu ul li.active  a:link,
#linkesmenu ul li.active a:active,
#linkesmenu ul li.active  a:visited,

#rightmenu ul li.active  a:link,
#rightmenu ul li.active a:active,
#rightmenu ul li.active  a:visited 
{

  color:rgb(232,80,31);
}
#linkesmenu ul li.active  a:hover,
#linkesmenu ul li.active a:focus,

#rightmenu ul li.active  a:hover,
#rightmenu ul li.active a:focus
{	
  color: rgb(0, 81, 129);
}
/* ++++++++++++++  second active level  ++++++++++++++ */

#linkesmenu   ul li ul li.active  a:link,
#linkesmenu   ul li ul li.active  a:active,
#linkesmenu   ul li ul li.active  a:visited,

#rightmenu   ul li ul li.active  a:link,
#rightmenu   ul li ul li.active  a:active,
#rightmenu   ul li ul li.active  a:visited
{
	color:rgb(232,80,31);
}
#linkesmenu ul li ul li.active  a:hover,
#linkesmenu ul li ul li.active a:focus,

#rightmenu ul li ul li.active  a:hover,
#rightmenu ul li ul li.active a:focus
{
	
  color:rgb(205,55,0);

}
/* ++++++++++++++  third active level  ++++++++++++++ */

#linkesmenu   ul li ul li ul li.active  a:link,
#linkesmenu   ul li ul li ul li.active  a:active,
#linkesmenu   ul li ul li ul li.active  a:visited,

#rightmenu   ul li ul li ul li.active  a:link,
#rightmenu   ul li ul li ul li.active  a:active,
#rightmenu   ul li ul li ul li.active  a:visited


{
	color:rgb(232,80,31);
	
}
#linkesmenu ul li ul li ul li.active  a:hover,
#linkesmenu ul li ul li ul li.active a:focus,

#rightmenu ul li ul li ul li.active  a:hover,
#rightmenu ul li ul li ul li.active a:focus
{	
  color:rgb(205,55,0);
}
/* ++++++++++++++  fourth active level  ++++++++++++++ */

#linkesmenu   ul li ul li ul li ul li.active  a:link,
#linkesmenu   ul li ul li ul li ul li.active  a:active,
#linkesmenu   ul li ul li ul li ul li.active  a:visited,

#rightmenu    ul li ul li ul li ul li.active  a:link,
#rightmenu    ul li ul li ul li ul li.active  a:active,
#rightmenu    ul li ul li ul li ul li.active  a:visited
{
	color:rgb(232,80,31);	
}
#linkesmenu ul li ul li ul li ul li.active  a:hover,
#linkesmenu ul li ul li ul li ul li.active a:focus,

#rightmenu  ul li ul li ul li ul li.active  a:hover,
#rightmenu  ul li ul li ul li ul li.active a:focus
{	
  color:rgb(205,55,0);
}
/* ++++++++++++++  fifth active level  ++++++++++++++ */

#linkesmenu   ul li ul li ul li ul li ul li.active  a:link,
#linkesmenu   ul li ul li ul li ul li ul li.active  a:active,
#linkesmenu   ul li ul li ul li ul li ul li.active  a:visited,

#rightmenu    ul li ul li ul li ul li ul li.active  a:link,
#rightmenu    ul li ul li ul li ul li ul li.active  a:active,
#rightmenu    ul li ul li ul li ul li ul li.active  a:visited
{
	color:rgb(232,80,31);
	
}
#linkesmenu ul li ul li ul li ul li ul li.active  a:hover,
#linkesmenu ul li ul li ul li ul li ul li.active a:focus,

#rightmenu  ul li ul li ul li ul li ul li.active  a:hover,
#rightmenu  ul li ul li ul li ul li ul li.active a:focus
{	
  color:rgb(205,55,0);
}
/* menue top */

#topmenu
{
    float: right;	
	height:25px;	
}
#topmenu ul
{
    position: relative;
    line-height: 1;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}
#topmenu ul ul
{
float: left;
width:200px;

position: relative;
background-color: #F3EFEC;
top:35px;
}
#topmenu ul ul ul
{
list-style-type:none;
float:left;
width:200px;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #F3EFEC;
    background-image: url("images/menu-item-bg.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
#topmenu ul ul li,
#topmenu ul ul ul li 
{
float: none;	
}
#topmenu ul  li
{
float:left;
margin-right:40px;
}
#topmenu ul li a:link,
#topmenu ul li a:visited
{

	height: 42px;
	display: block;
	float:left;
	color: rgb(255,255,255);
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
}
#topmenu ul li  a:hover, #topmenu ul li a:active
{
color: rgb(226,236,242);
}
#topmenu ul li.active a
{
color:rgb(255,255,255);
font-weight:bold;
}
#topmenu ul li ul li a:link,
#topmenu ul li ul li a:visited,
#topmenu li li li a:link,
#topmenu li li li a:visited
{
	height: 14px;
	display: block;
	float:left;
	color: rgb(0,0,0);
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
#topmenu ul li  a:hover, #topmenu ul li a:active
{
color: rgb(226,236,242);
}
#topmenu ul li.active a
{
color:rgb(255,255,255);
font-weight:bold;
}

/* menue im footerbereich */

#footer-menue
{height:20px;width:100%;float:left; clear:both; margin:0 0 15px 30px;}


#footer-menue li:first-child
{
	float:left;
	background: none!important;
	margin-left:10px;padding:0!important;list-style-type: none;	
}
#footer-menue li 
{
	float:left;
   	background:  url(../images/elemente/list-footer.png) 1px 5px no-repeat!important;	
	margin-left:2px; padding:0px 0px 0px 28px!important;
	height:12px;
	font-size:12px;
	line-height:12px;list-style-type: none;	
	
}